-- Fix: Farbschema für Rechtschreibfehler
vim.api.nvim_set_hl(0, "SpellBad", {
  fg = "#ffffff",
  bg = "#5f0000",
})

vim.api.nvim_set_hl(0, "SpellCap", {
  fg = "#000000",
  bg = "#ffaf00",
})

vim.api.nvim_set_hl(0, "SpellRare", {
  fg = "#000000",
  bg = "#5fd7ff",
})

vim.api.nvim_set_hl(0, "SpellLocal", {
  fg = "#000000",
  bg = "#5fff87",
})

vim.api.nvim_set_hl(0, "CursorLine", {
  bg = "#252526"
})
